Subject: RE: AEP/HPL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Sep 2001 09:05:44 -0700 (PDT)

Leslie, I am not sure of who is handling this from the accounting side and who is the commercial expert on the "cash out protocol, but by copying this letter to Jim, I am requesting that he determine who is the commercial point person. Gerald and I can work together to determine whether the legal provisions of the cash out agreements are adequate as between third parties and Enron......concerns  have also been expressed by Brian Redmond about whether AEP will only try to settle those cash out situations where Enron is the obligor as opposed to both sides of the equation. I request that Jim set up a meeting with the appropriate persons and distribute the cash out protocol for discussion of the "larger picture on cash out management".

Best regards bng
 -----Original Message-----
From: 	Robinson, Leslie  
Sent:	Thursday, September 13, 2001 8:46 AM
To:	Gray, Barbara N.
Subject:	AEP/HPL

AEP/HPL forwarded to our attention cash out letters to resolve third party imbalances that were incurred when HPL was a subsidiary of Enron Corp.  My supervisor, Rita Wynne, asked that I forward the letters to Gerald Nemec for his review, but he is unfamiliar with the AEP/Enron settlement and said it might be better for you to review them to make sure the language agrees with the settlement.  May I forward these to you?

Regards,

Leslie Robinson
x51644